@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
body, html{ background: #f8f8f8; color: #1f1f1f; }
body *, html *,.innScore, .noRecord { font-family: 'Roboto', Arial, Sans-Serif; }

.cSBList{
	top:36px;
}

.widget{overflow: hidden;border: 0;box-shadow: none;padding: 0;margin: 0;}
#rightPanel .widget { margin-bottom: 25px; padding-left: 40px; }
#rightPanel .widgetTitle { color: #1f1f1f; }
.noRecord { color: #555555; }
.mcContainer { max-width: 100%; width: 100%; }
.customSelecBox {   }
#matchFilterWrapper.cSB { padding: 0; }
.season__name { font-weight: 600; font-size: 16px; margin-top: 10px; }
.matchBox { position: relative; margin-bottom: 10px; display: block; overflow: hidden; box-shadow:none; border: none; background: transparent; padding: 0; }
.matchBox__inner { display: block; overflow: hidden; padding: 0 10px;}
.matchDate { margin-bottom: 10px; font-weight: 500; display: block; overflow: hidden; clear: both; width: 100%;text-align: left;padding:5px; background: #e2e2e2; }
.tabLinkscontainer { background:#ffffff; margin-bottom: 0; } 
#mcMenuWrapper ul.mcTabs { margin: 0 auto; }
#mcMenuWrapper .tabLinkscontainer ul.mcTabs li { padding: 15px 0; } 
ul.mcTabs li { line-height: normal; padding: 15px 0 5px;}
.matchTeams .logo__container { display: block; }
.matchTeams .logo__container .tLogo { display:block; max-width: 100px;width: 100%;height: auto;
background: transparent;border-radius: 0;box-shadow: none;}
.matchTeams .tLogo img { max-width: 100px; width: 100%; }

.matchTeams .tVs, .matchInfo .teamNames span  { font-weight: normal; color: #969696; font-size: 13px; }
.matchInfo {  border: 0; margin: 0; padding: 0; text-align: center; }
.matchInfo .teamNames span { margin: 0 15px; }
.matchInfo .teamNames p { color: #1f1f1f; font-size: 16px; font-weight: 900; line-height: 1.3;}
.matchInfo .teamNames span { color: #969696; }
.matchSummary { line-height: 16px; color: #a40004; }
.resultStrip .resultBox .matchResult, 
.liveStrip .resultBox .matchResult, 
.fixtureStrip .resultBox .matchResult { text-transform: capitalize; color: #fff;font-size: 12px;font-weight: 500;line-height: 1;
margin: 0;background: #8f8f8f;border-radius: 20px;padding: 5px 10px; display: inline-block; }

.fixtureStrip .resultBox .matchDate,
.resultStrip .resultBox .matchDate, 
.resultStrip .resultBox .matchVenue, 
.liveStrip .resultBox .matchDate{ color: #1f1f1f; font-size: 13px; font-weight: 500; line-height: 1;}
.liveStrip .resultBox .matchVenue { display: none; }

.resultStrip .matches-item__btn-item.btn--ticket:hover { background: transparent; }

.fixtureStrip .matches-item__btn-item.btn--listen:hover,
.resultStrip .matches-item__btn-item.btn--listen:hover,
.liveStrip .matches-item__btn-item.btn--listen:hover { background-color: #a40004; }
.fixtureStrip .resultBox, .resultStrip .resultBox, .liveStrip .resultBox  { text-align: center; margin-top: 5px; }
.fixtureStrip .matchInfo .teamNames p, 
.resultStrip .matchInfo .teamNames p,
.liveStrip .matchInfo .teamNames p  { width: auto; padding: 0;  }
.resultStrip .innings .teamScore .runRate, 
.liveStrip  .innings .teamScore .runRate { display: none;}

.fixtureStrip  .matchTeams .logo__container .tLogo,
.resultStrip  .matchTeams .logo__container .tLogo,
.liveStrip  .matchTeams .logo__container .tLogo { margin: 0 auto; padding: 0; text-align: center; }
.fixtureStrip .matchTeams .logo__container .tLogo img ,
.resultStrip  .matchTeams .logo__container .tLogo img,
.liveStrip  .matchTeams .logo__container .tLogo img { width: 34px; }
.fixtureStrip .matchInfo .teamNames p,
.resultStrip .matchInfo .teamNames p, 
.liveStrip .matchInfo .teamNames p { margin: 0; padding: 0; font-size: 14px; font-weight: 600; line-height: 1.2; }
.fixtureStrip .matchInfo, .resultStrip .matchInfo, .liveStrip .matchInfo { margin: 0; padding: 0; border: none; }
.resultStrip .matchInfo .teamNames, .liveStrip .matchInfo .teamNames { display: block; }
.fixtureStrip .matchInfo .innings .teamScore,
.resultStrip .matchInfo .innings .teamScore,
.liveStrip .matchInfo .innings .teamScore { margin: 8px 0;
display: inline-block;
width: 65px; }
.resultStrip .matchInfo .innings .teamScore, .liveStrip .matchInfo .innings .teamScore { line-height: 1.2; }
.innings .vs { font-size: 10px; }
.matchInfo .teamNames, .matchInfo .otherMatchInfo { margin: 0; }

/* LIve */
.liveStrip .activeInn .overs { color: #1f1f1f; }
.liveStrip .btnScorecard span { display: none; }
.liveStrip .matches-item__btn-item.btn--ticket {line-height:1.4; text-transform: capitalize;margin-top:5px; }
.liveStrip .matches-item__btn-item.btn--ticket:hover { background: #c69430;}
.liveStrip .matchFormat { margin-top: 5px; text-align: center;} 
.liveStrip .matchFormat span:nth-child(2) { color: #626262; position: absolute; right: 0; padding: 2px 8px 2px 0; }
.liveStrip .matchInfo { margin-bottom: 5px; }
.liveStrip .resultBox, .liveStrip .resultBox .btnWrap { margin: 0; }

/*Fixtures*/
.fixtureStrip .matchBox__inner .matchInfo .matchDate { margin: 0; text-align: center;background: transparent;line-height: 3.3;padding: 0;font-weight: 400;font-size: 15px;}
.fixtureStrip ul.otherMatchInfo { display: none; font-family: 'Roboto', Arial, Sans-Serif; }
.fixture-header { text-align: center; display: block; overflow: hidden; margin-bottom: 15px; }
.match-venue__wrap { }
.match-venue__title { font-size: 16px; font-weight: normal; line-height:1; }
.match-venue__name { font-size: 18px; line-height: 1.5; text-transform: uppercase; font-weight: 900; }
.fixtureStrip .matches-item__btn .btn-item__icon { width: auto; height: auto; margin: 0 0 0 10px;}
.fixtureStrip .matches-item__btn .btn--ticket .btn-item__icon svg { width: 14px; margin: 0; }
.fixtureStrip .resultBox .matchResult{ background: transparent;color: #d6202d;padding: 0;margin: 5px 0; }
.match-btn__btn { margin: 0; }
.match-btn__btn .btn--ticket, .match-btn__btn .btn--listen { display: block; }
.matches-item__btn .btn--listen{ background-color: #1f1f1f; }
.button--default {
    position: relative;
    display: inline-block;
	vertical-align: middle;
    padding: .35rem 1rem;
    border: none;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
    font-family: "Roboto",Arial,sans-serif;
    font-weight: 500;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    will-change: transform;
    cursor: pointer;
    pointer-events: all;
    transition: background-color .2s ease,-webkit-transform .2s ease;
    transition: background-color .2s ease,transform .2s ease;
    transition: background-color .2s ease,transform .2s ease,-webkit-transform .2s ease;
}
.matches-item__btn-item { font-size: 15px; color: #ffffff; background-color: #c69430; margin: 0 10px;  }
.matches-item__btn .btn-item__icon, .matches-item__btn .btn-item__text { display: inline-block; vertical-align: middle; }
.matches-item__btn .btn-item__icon { margin-right: 5px; width: 26px; height: 26px;}
.matches-item__btn .btn-item__icon svg { fill: #fff; width: 24px; margin-right: 5px; }
.matches-item__btn .btn--ticket .btn-item__icon svg { width: 26px; }
.fixtureStrip .matches-item__btn { margin: 0; }
.fixtureStrip .matches-item__btn a, 
.liveStrip .matches-item__btn a  { display: inline-block; margin: 0; border-radius: 5px; }
.fixtureStrip ul.otherMatchInfo li {  height: auto; vertical-align: top; }
.fixtureStrip ul.otherMatchInfo li:last-child { display: none;}
.fixtureTimerCountdown span.fixtureTimer { cursor: default; background-color: #202020; border-radius: 0; max-width:40%; width: 100%; padding: 6px 12px;}
.fixtureTimerCountdown span span.timervalue { font-size: 22px; font-weight: 900; line-height: 1;}
.count { cursor: default; font-size: 14px; line-height: 1.3; font-weight: 700; background-color: #202020; border-radius: 0; max-width: 100%; width: 100%; padding: 6px 10px }
.atcb-link { border: 1px solid #202020; padding: 5px 8px 5px; display: block; overflow: hidden; }
.atcb-link img::before { content:''; position: absolute; background: url(images/calendar-icon.png); }

/*Results*/
.resultStrip  .matches-item__btn .btn--ticket .btn-item__icon svg { width: 16px; fill: #c5c5c5; }
.resultStrip  .btnWrap { position: absolute; margin: 0; right: 0; top: 60%; }
.resultStrip .innings .teamScore .overs{ display: inline-block; }
.resultStrip .matchInfo .innings .vs { display: none; }
.resultStrip .matchSummary { display: none; background-color: transparent; color: #242424; font-size: 13px; line-height: 1.5; margin-bottom: 5px; font-weight: 500; }
.resultStrip .matchInfo .teamNames { margin-bottom: 0; display: block;}
.runs { font-size: 15px; line-height: 1.2; font-weight: 600; color: #1f1f1f; }
.resultStrip .innings .teamScore.activeInn .runRate, 
.resultStrip .innings .teamScore.activeInn .overs, 
.resultStrip .innings .teamScore .runRate, 
.resultStrip .innings .teamScore .overs,
.liveStrip .innings .teamScore.activeInn .overs { margin: 0; font-weight: 500; color: #1f1f1f; font-size: 13px; }
.resultStrip .matches-item__btn-item { width: auto; background: transparent; margin: 0; border-radius: 0; padding: 0; }
.resultStrip .matches-item__btn-item  .btn-item__icon { margin: 0; }
.resultStrip .matches-item__btn-item span { font-weight: 700; }
.resultStrip .matchFormat, .fixtureStrip .matchFormat { position: absolute; right: 0; padding: 2px 8px;  color:#626262; display: none; margin: 0; text-align: right; }

.atcb-link:hover { border: 1px solid #d6202d; }

#matchFilterWrapper { background: transparent; margin: 0; padding-top: 0; }
#matchFilterWrapper .seasonFilter { justify-content: normal; }
#matchFilterWrapper .seasonFilter .cSBDisplay { background-image: none;  box-shadow: none; background-color: #08428B; color: #ffffff;
font-size: 11px; font-weight: 900; height: auto; border-radius: 0; line-height: 1.5; padding: 10px 29px 10px 5px; }

#matchFilterWrapper .seasonFilter .cSBDisplay::after { content:''; position: absolute;right: 16px; top: 10px;
border: solid #ffffff;
 border-width: 0 2px 2px 0;
 display: inline-block;
 padding: 5px;
 transform: rotate(45deg);
 -webkit-transform: rotate(45deg);}
/*-- Tables --*/
table{border-collapse:collapse;border-spacing:0;width: 100%;}
td,th{padding:0}
table.tableDefault { font-family: "Roboto",Arial,sans-serif; width: 100%; border: none; border-collapse: collapse; margin: 0 0 20px 0; }
table.tableDefault th, table.tableDefault td {  padding:8px 12px; text-align: center;}
table.tableDefault thead th { font-weight: 600; font-size: 12px; background:#e2e2e2; color: #1f1f1f; border: 0 none;}
table.tableDefault tbody tr td { padding: 12px 10px; font-size: 15px; font-weight: 500; color: #1f1f1f; }
table.tableDefault tbody tr:last-child { border-bottom: 1px solid #888888; }
table.tableDefault tfoot {border: 1px solid #000000; }
table.tableDefault tfoot tr td { color: #a2a2a2; text-align: center;  background-color: #e0dedd; }
table.tableDefault tfoot tr td:hover, table.tableDefault tfoot tr td:focus{ background-color: #aaa; }
table.table-forum { border: 0 none; }
table.table-forum th, table.table-forum td { font-weight: normal; border-top: none; border-left: none; border-right: none; border-bottom: 1px dotted #BCBCBC !important; }
table.table-forum thead tr th {  border-bottom: 0 none !important; text-align: center; }
table.table-forum tbody tr td { text-align: center; width: 10%; height: 20%; } 
table.tableDefault tbody tr:nth-child(even) {}

 /*Scorecard*/
.matchNav { display: none; } 

.matchHead { background-color:#df002c; display: none;}
.matchHead .back { display: inline-block; padding: 10px;}
#scoreBox .innings { border: none;text-align: center; } 
#scoreBox .innings .teamScore .runs {font-size: 20px; line-height: 26px; font-weight: 600; color: #1f1f1f; }

#scoreBox .innings .teamScore { opacity: 1; width: auto; display: inline-block; vertical-align: middle; }
#scoreBox .innings .vs { font-size: 10px; display: inline-block; vertical-align: middle;color:#222; }
#scoreBox .matchDate { background: transparent; margin: 0; }

.matchHead h1 { display: none; }
.matchNav { font-size: 13px; line-height: 1.4; }
#scorecardWrapper .icon-angle-left {text-transform: uppercase; font-weight: 700; font-size: 13px; }
#scorecardWrapper .icon-angle-left  i { margin-right: 5px; font-size: 26px;font-style: normal;display: inline-block;vertical-align: middle;transform: rotate(-180deg); }
#scorecardWrapper .icon-angle-left i.btn-item__icon svg { width: 16px; fill: #ffffff; }
#scoreBox .tournament--name { color: #ffffff; line-height: 1.5; }

#briefScoreBoard { background: transparent; margin: 0; }
#briefScoreBoard .mcContainer .col.l12 { margin: 0 0 12px 0; box-shadow: 0 1px 4px #bbb; background: #fff; }
#briefScoreBoard .mcContainer .col.l12 .col.l12 { margin: 0; }
#scoreBox { background: #f8f8f8; overflow: hidden; display: block; clear: both; }
select.mcSelectDefault, input.mcSearchDefault { color: #a40004; border: 0; font-size: 15px; padding-left: 5px; 
background-image: linear-gradient(45deg, transparent 50%, #000 50%), linear-gradient(135deg, #000 50%, transparent 50%)}
#briefScoreBoard::after { background: transparent; position: initial; }

#scoreBox .matchSummary { font-size: 12px; font-weight: 700; line-height: 1.2; color: #1f1f1f; margin: 0; }
.ms__cmd {color: #ffffff; background: #8f8f8f;padding: 5px 0; font-weight: 700; border-radius: 15px;}
#scoreBox .tLogo { background: transparent;padding: 0;margin: 0;border-radius: 0;}
#scoreBox .tLogo img { margin: 0; width: 50px;height: auto;}
#scoreBox .tName { text-transform: capitalize; font-size: 13px; }
#scoreBox .teamScores { margin-top: 5px; display: block; margin-bottom: 10px; }
#scoreBox .break-cmd { font-weight: normal; font-size:14px; line-height: 1.5; }
#scoreBox .innings .teamScore .overs, #scoreBox .innings .teamScore .runRate { color: #1f1f1f; font-size: 14px; line-height: normal; }
ul.mcTabs { border: 0; border-radius: 0; background: transparent; margin: 0 auto 15px; }
ul.mcTabs li, .mcPlyOption span { font-size: 15px; color: #626262; text-transform: capitalize; font-weight: 500; }
ul.mcTabs li span { border: 0; padding: 0 20px; }
ul.mcTabs li.current, ul.mcTabs li:hover, ul.mcTabs li:focus { color: #a40004; background: transparent; font-weight: 500; }

input.mcSearchDefault { padding: 5px 10px 5px 10px; }
.scorecardHeader .inningsList, select.innsFilter, select.otherStatsFilter { background-color: transparent;border: 0;color: #a40004;
background-image: linear-gradient(45deg, transparent 50%, #000 50%), linear-gradient(135deg, #000 50%, transparent 50%);}
.innScore, .mcRowData, ul.perform-score li span i, ul.wagon-points li, 
#thirdmanTotal, .partnerChart .performHeader, .topPerformer .performHeader { color: #1f1f1f; }

.mcRowHead{ font-size: 12px; font-weight: 500; }
.mcRowHead, .mcFallWicket h4 { background: #e2e2e2; padding: 5px 10px; }
.mcRowHead .tt { text-transform: capitalize; }
.mcRowHead, .mcFallWicket h4 { color: #1f1f1f; }
.mcRowData:nth-child(2n+1) { background: #ffffff; }
.h2h__perform .mcRowHead { background: #e2e2e2;}
.innScore span { font-weight: 600; }
.partnerChart ul.partnerContent li .partners-name .prName,
.mcRowData .dismissalSmall, .mcNotBat h4, .mcNotBat span,
.partnerChart ul.partnerContent li .parters-chart{ color: #626262; }
.mcNotBat h4, .mcFallWicket h4, .mcRowHead .tt { font-size: 13px; font-weight: 500; text-transform: capitalize; }
.partnerChart .performHeader, .topPerformer .performHeader { text-transform: capitalize; }
.partnerChart ul.partnerContent li .partners-name span.prScore i { color: #1f1f1f; }
.mcNotBat span{ padding: 0 5px 0 0; }
.mcTotal { background: #8f8f8f;color: #fff;margin-top: 10px;border-radius: 5px; }
.mcTotal .mcTotal__title, .mcTotal .innScore  { text-transform: capitalize; display: inline-block; }
.mcTotal .innScore  { color: #ffffff; }
.mcTotal .innScore span { margin: 0; }
.battingCardMC, .bowlingCardMC, .mcNotBat, .mcFallWicket, .partnerChart { margin-bottom: 10px; }

span.icon-plus-circled,span.icon-minus-circled{
    display:inline-block;
    vertical-align:middle;
    height:30px;
    width:30px
}
.side h6 { background: #000000; }
span.icon-plus-circled{background:url(images/plus.png) no-repeat center center / 10px}
span.icon-minus-circled{background:url(images/minus.png) no-repeat center center / 10px}

/* Standings */
#teamStatsWrapper .mcTabs, #tournamentStatsWrapper .mcTabs { background: #ffffff; margin: 0 auto 10px; text-align: center; }
table.tablePoints { border: 0; border-radius: 0; margin: 0; background: transparent; }
table.tablePoints thead th {text-transform: capitalize; padding: 5px 10px; background: transparent; font-size: 13px; }
table.tablePoints tbody { border: 0; }
table.tablePoints tbody tr td { font-size: 13px; }
table.tablePoints tbody tr td:first-child, table.tablePoints thead th:nth-child(1) { text-align: left; }
table.tablePoints tbody td:nth-child(2) { text-transform: uppercase; font-weight: 500; font-size: 12px; } 
table.tablePoints tbody tr, table.tablePoints thead  tr, table.tableDefault tbody tr:last-child {border-bottom: 1px solid #ccc; }
table.tablePoints tbody tr:nth-child(2n+1) { background: transparent; }
table.tablePoints tbody tr td { padding: 10px; }
table.tablePoints thead th:nth-of-type(2), table.tablePoints td:nth-of-type(2) { padding-left: 0; }

/* Tournament Stats */
.statsContent { margin: 20px 0 0 0;}
#mcBestPerformers { margin-top: 0; }
#mcBestPerformers .section__title .title-heading-center { color: #1f1f1f; font-size: 18px; 
font-weight: 600;text-align: center; }
#mcBestPerformers .section__title .title-heading-center::after,
#mcBestPerformers .section__title .title-heading-center::before { background-color: #1f1f1f; }
.mcSecondaryMenu { display: none; }
.statsHeader { padding: 0; background-color: transparent;background-image: none; }
ul.statsList { display: inline-block; } 
ul.statsList li, #playerStatsWrapper ul.statsList li { text-align: left; background: transparent; height: auto; width: 50%;  text-transform: capitalize; color: #626262; float: left; list-style: outside none none; margin: 0; }
ul.statsList li { width: 44%; border-bottom: 1px solid #ccc; padding: 10px 0; margin: 0 10px; }
ul.statsList li span, #playerStatsWrapper ul.statsList li span { font-size: 13px; font-weight: 400; line-height: 1.3; display: inline-block; vertical-align: middle; }
ul.statsList li i, #playerStatsWrapper ul.statsList li i {  float: right; font-size: 14px; font-weight: 500; color: #1f1f1f;display: inline-block; vertical-align: middle; }
.statsList .displayTable { height: auto; text-align: left; }
ul.roleTab li span, .mcPlyOption span { padding: 10px 25px; }
#topRunGetter, #higiestSr, #leadWcktTakers, #bestEcon, #maxSixes, #highestScore { margin: 0 10px 30px; border-radius: 20px; background: transparent; 
-webkit-box-shadow: 0 3px 25px rgba(150,150,150,.4); box-shadow: 0 3px 25px rgba(150,150,150,.4);}
.mcPerformersList a.mcTopOne { display: block; margin: 0 auto; text-align: center; }
.mcPerformersList a.mcTopOne span.mcPlyImg { max-width: 100%;width: 100%; max-height: 235px; height: 100%; border-radius: 0;  }
.mcPerformersList a.mcTopOne span.mcTopOneDetail {color: #1f1f1f; display: block; padding: 0; margin: 15px 0; }
.mcPerformersList a.mcTopOne span.mcTopOneDetail span.mcTopPlyName { font-size: 16px; line-height: 1.4; font-weight: 700; }
.mcPerformersList a.mcTopOne span.mcTopOneDetail span.mcTopScore { color: #a40004; font-weight: 900; }
.mcPerformersList a.mcTopOne span.mcTopOneDetail span.mcTopScore .topCategory ,
.mcPerformersList a.mcTopOne span.mcTopOneDetail .mcTopTeamName{ color: #1f1f1f; font-size: 13px; }
.mcOtherTpp { background: #000000; margin: 0; }
.mcOtherTpp p { font-family: 'Roboto', Arial, Sans-Serif; }
.mcOtherTpp .plyName { line-height: 1.5} 
.mcOtherTpp .plyName span { font-size: 12px; }
.mcOtherTppWrap, .mcOtherTpp { background: #000000; }

.mcPerformersList a.mcTopOne span.mcPlyImg img { object-position: top center;    max-width: 100px; }
ul.roleTab.teamTab li.current, ul.roleTab.tourTab li.current, .mcPlyOption span.opActive,
.mcPlyOption span:hover, .mcPlyOption span:focus {  background: transparent; color: #a40004;}
select.otherStatsFilter { background-color: #ffffff; font-size: 15px; text-align: center; font-weight: 700; }
table.batCardTable tbody tr td, table.bowCardTable tbody tr td,
#mcTourBattingStats th, #mcTourBowlingStats th { font-size: 12px; }
table.batCardTable tbody tr, table.bowCardTable tbody tr,
table.mcTableDefault th, table.mcTableDefault td { border-bottom: 1px solid #ccc; }

/* Team Stats */
.statsList-container { margin: 0 auto; text-align: center; }
ul.statsList { } 
.team-list__item { padding: 0 10px; display: block; margin: 0 auto; text-align: center; }
#teamStatsWrapper select.mcSelectDefault { border-radius: 10px;  text-align: center; border-radius: 0;border: none; cursor: default;
color: #a40004;font-weight: 600; text-transform: capitalize; box-shadow: none; padding: 5px;    background: none;
    pointer-events: none;}
table.mcTableDefault thead th { padding: 2px 10px; }
#teamStatsWrapper .statsList .displayTable, #teamStatsWrapper .statsList .displayTableCell  { min-width: auto; height: auto; display: block; }
#teamStatsWrapper .statsList .displayTable { }
#teamStatsWrapper ul.statsList li:last-child { margin: 0 12px; }
#teamStatsWrapper .statsList .displayTableCell { padding: 10px 0; }
.tabTeamContent.current, .tabTourContent.current { padding: 0 15px; }
/* Player Stats */
#plyRotateSmipl { margin: 0;display: none; }
.pStatsWrap { margin: 0 auto; text-align: center; }
.mcPlyRotList .mcPlythumb a:hover, .mcPlyRotList .mcPlythumb a.plyActive {  background: transparent; }
.mcPlyRotList .mcPlythumb a span { display: block; font-size: 13px; font-weight: 500;  }
.mcPlyRotList .mcPlythumb a span i { display: none; }
.mcPlyRotList .mcPlythumb a span, .mcPlyRotList .mcPlythumb a span i { color: #1f1f1f; }
.mcPlyRotList .mcPlythumb a img { width: 50px; height: 50px; margin: 0 0 10px 0; }

.mcPlyStatsHeader { display: block;}
.positionDetail table.player-details, #plyRotateSmipl {color: #1f1f1f; }
table.player-details { text-transform: capitalize; width: auto; margin: 0 auto 16px; }
.mcPlyStatsHeader .plyImg { width: 175px; height: 175px; margin: 0 auto 10px; text-align: center;}
.mcPlyStatsHeader .positionDetail .mcPlyName { color: #1f1f1f; text-transform: capitalize; margin-bottom: 20px;}
.mcPlyRotList .mcPlythumb a { background: transparent; margin: 0 auto; text-align: center; }
.mcPlyStatsHeader .positionDetail { margin: 0 auto;text-align: center; width: 100%; }
table.player-details tr td { padding: 0 25px 5px 0; }
table.player-details tr td:last-child { padding-right: 0; }
#plyRotateSmipl .next-prev-direction a.mcNextArrow::before { content:">"; position: absolute; left: 0; right: 0; text-align: center; top: 0; bottom: 0; 
color: #fff; }
#plyRotateSmipl .next-prev-direction a.mcPrevArrow::before { content:"<"; position: absolute; left: 0; right: 0; text-align: center; top: 0; bottom: 0; 
color: #fff; }

#playerStatsWrapper .mcPlyOption { display: block; background: #ffffff; }
#playerStatsWrapper .mcPlyOption span { width: auto; display: inline-block; border-radius: 0; background: transparent; }
#plyRotateSmipl .next-prev-controls { width: 100%; }
#plyRotateSmipl  .mcNextArrow::after, #playerStatsWrapper   .mcPrevArrow::after{ display: none;}
#plyRotateSmipl .next-prev-direction a { position: absolute;margin: 0;border-radius: 0;background: rgba(0,0,0,0.9);display: block;
overflow: hidden;width: 45px;height: 65px; }

/*Tournament Stats*/
.tournamentStatsWrapper ul.statsList li { margin: 0 12px;}

/* Ball by ball */
#overStreamMC {  padding: 0 0 10px 0;  }
#overStreamMC .selector { display: none; }
#overStreamMC .next-prev-direction a {  margin: 0; padding: 0; border-radius: 0;background: #fff; box-shadow: none; }
#overStreamMC .next-prev-direction a.mcNextArrow::after { padding-left: 8px; content:">"; position: absolute; font-size: 22px; font-weight: bold; }
#overStreamMC .next-prev-direction a.mcPrevArrow::after { padding-left: 8px; content:"<"; position: absolute; font-size: 22px; font-weight: bold; }
#overStreamMC .mcPrevArrow::after, #overStreamMC .mcNextArrow::after { text-transform: uppercase; color: #1f1f1f; font-size: 10px; }
#overStreamMC .mcNextArrow:hover, #overStreamMC .mcPrevArrow:hover { padding: 0; }

#overStreamSMIPL {overflow: hidden; width: 100%;  }
#overStreamSMIPL .dataStreamSMIPL { background: #fff; width: auto; margin: 0 10px;border-radius: 5px; overflow: hidden; }
#overStreamSMIPL  .next-prev-controls{ width: 100%; }
#overStreamSMIPL  ul.bbbMC li.mcOver { color: #1f1f1f; }
#overStreamSMIPL  ul.bbbMC li a { cursor: default; }
#mwpage.current { overflow: hidden; }
#playerStatsWrapper ul.statsList li { border-bottom: 1px solid #ccc; padding: 10px 0; margin: 0 12px; width: 42%; }
#playerStatsWrapper .mcSelectBox { display: none; }
.stan_teamCode{ color: #1f1f1f !important;    }
.stan_teamCode.stan_teamCodeWithLogo{position: relative;}
.stan_teamLogo{ width: 30px; vertical-align: middle; margin-right: 5px;display:none; }
.stan_teamLink{ display: block; overflow: hidden; }

.doubleHeader2 .matchDate.layerTop{
    display: none;
}
.doubleHeader1 .btn--ticket{
    display: none !important;
}
ul.mcTabs li.ScheduleMenu{
   
}
ul.mcTabs li.ScheduleMenu.current{
    display: inline-block !important;
}
ul.mcTabs li.ScheduleMenu.setActive{
    display: inline-block !important;   
}
.errMsg{
    color: #222;
}

/*2020*/
.widget .widgetTitle, .widgetTitle { text-transform: capitalize; }
.mcTabContent { padding: 10px 0 0 0;}
.settingWrap { margin-bottom: 0; }
.batStyle .wagonSide h6 { text-transform: capitalize; padding-bottom: 2px; }
.batStyle .wagonSide { background: #ffffff; border: 1px solid #ffffff; padding: 8px 20px; border-radius: 10px; }
.batStyle .wagonSide { color: #626262; opacity: 1; }
.batStyle .wagonSide.offSide { border-right: 0; padding-right: 20px; }
.batStyle .wagonSide.active { border: 1px solid #a40004; color: #a40004; }

.wagonData .side { margin: 0; }
.wagonData .side h6 { font-weight: 500; text-transform: capitalize; background: #e1e2e1; color: #1f1f1f; border-radius: 5px; padding: 5px 8px; }
.wagonData.uniform-grid {  -webkit-box-pack: space-evenly;
     -ms-flex-pack: space-evenly; justify-content: space-evenly; }
.batStyle.uniform-grid, 
.wagonData.uniform-grid, 
.wagon-points.uniform-grid { flex-direction: row;}
.switch_data { width: 100%; float: inherit; clear: both; margin: 0; }
#wagon-panel ul.wagon-points {
    justify-content: center;
}
ul.wagon-points li {width: auto;padding: 10px 15px; margin: 0 4px;}
ul.wagon-points li.all { padding: 25px 10px; }

.switch_data .batStyle .wagonSide {text-align: center;float: inherit;display: inline-block;
vertical-align: middle;}

ul.wagon-points li { border-radius: 40px; }
.wc1,.wc1P { background: #5c8ad5 !important; }
.wc2,.wc2P { background: #1ebaaf !important; }
.wc3,.wc3P { background: #c950cd !important; }
.wc4,.wc4P { background: #e23338 !important; }
.wc6,.wc6P { background: #f8931d !important; }
.all{background-color: #000 !important; }

.mcTabContent { padding-left: 0px; padding-right: 0px; }
#smipl-manhattan, #smipl-worm{
	width:auto;
}
#leftPanel, #matchDetailsContent .col { background: #fff; border-radius: 10px; }
#matchDetailsContent .matchDetails {padding: 10px 0 0; }

#playingXIContent { padding-left: 0; padding-right: 0; padding-top: 20px; }
#playingXIContent .widgetTitle { border: 0; }
.playingXI .widgetContent { display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; border-radius: 10px; }

.playingXI .widgetContent .team { background: #fff; border-radius: 10px; border: 0 !important; padding: 5px !important; width: 48%;}
.playingXI .widgetContent .team a{ border-bottom: 1px solid #dddddd; margin: 0; padding-bottom: 10px;  }
.playingXI .widgetContent .team .tLogo { padding: 0; }
.playingXI .widgetContent .team .tLogo img { margin-bottom: 5px; }
.playingXI .widgetContent .team ul.squadList { border: 0; }
.playingXI .widgetContent .team ul.squadList li{ border-bottom: 1px solid #dddddd; }
.playingXI .widgetContent .team ul.squadList li:nth-child(2n) { background: transparent; }

#smipl-manhattan-wrap { background: #fff; padding: 10px 0 0; margin-bottom: 10px; }
#manhattan-wrapper .manhattonwidgetTitle { text-transform: capitalize; }
#mob_Wagonwheel { margin: 0 auto; }

.matchDetails .widgetContent ul { width: 100%; }
.matchDetails .widgetContent ul li { border-bottom: 1px solid #e1e2e1; line-height: auto; display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.matchDetails .widgetContent ul li span:first-child, table.player-details tr td:first-child { color: #626262; }
.matchDetails .widgetContent ul li span { width: 60%; font-weight: 500; color: #1f1f1f; }
.matchDetails .widgetContent ul li:last-child { border: 0; } 

.h2h__perform .mcRowData, .mcRowHead, .mcFallWicket h4 { padding: 5px; }
#stadingSmipl h3 { display: none; }
.showMobOnly { display: block !important;}
#briefScoreBoard { height: auto; padding: 0; }
#leftPanel { width: 100%; }
#scoreBox .teamScores .l6 { width: 100%; }
#wagonwheelContainer { margin: 0 auto; float: none; }
#manhattan-wrapper .manhattonwidgetTitle { text-align: center; margin-bottom: 15px; }

/*Mini Score Card*/
#miniscoreCard { overflow-x: scroll; white-space: nowrap; margin-bottom: 10px; padding-bottom: 10px;  }
#miniscoreCard .mcRowData .mcRowData-Inner { padding: 5px 0; line-height: 2; }
#miniscoreCard .sc-pnam .dismissalSmall { display: none; }
#miniscoreCard .mcRowHead { font-size:11px; padding: 7px 5px; }
#miniscoreCard .mcRowData:last-child { border: 0; }
#miniscoreCard .bowlingCardMC_mini .mcRowData .mcRowData-Inner .mcGrid_2, 
#miniscoreCard .bowlingCardMC_mini .mcRowHead .mcGrid_6 .mcGrid_2{ width: 27%;}
.battingCardMC_mini, .bowlingCardMC_mini { background: #fff; border-radius: 5px; overflow: hidden; 
width: 100%; max-width: 48%; display: inline-block;vertical-align: top;}
.battingCardMC_mini { margin: 0 5px 0 10px; }
.bowlingCardMC_mini {margin: 0 10px 0 5px; }
.battingCardMC_mini .mcRowHead,.bowlingCardMC_mini .mcRowHead{}
.battingCardMC_mini .strikerIcon, .bowlingCardMC_mini .currentBowlerIcon { vertical-align: middle; display: inline-block !important; }
.strikerIcon { background-image: url(../images/bat_icon.png); width: 10px; height: 10px; margin: 0 2px 0 0; }
.battingCardMC .strikerIcon, .bowlingCardMC .currentBowlerIcon{ display: none; }
.currentBowlerIcon {background-image: url(../images/ball_icon.png); width: 14px; height: 14px; margin: 0 5px 0 0; }
.battingCardMC_mini .mcRowHead .mcGrid_6 .mcGrid_2, .battingCardMC_mini .mcRowData .mcRowData-Inner .mcGrid_2 { width:16.667%; }
.hide-on-small-only { display: none !important; }

#byb__comment { box-shadow: none; border: 0; background: transparent; }
.endOverInfo { background: #8f8f8f; border-radius:5px; margin-bottom: 10px; }

ul.perform-score li:not(:last-child) { border-width: 1px; }
.mcRowData .playerName{
	overflow:hidden;
}
/* ================================================================================================ */
/*   MediaQuery
/* ================================================================================================ */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) 
{
	.statsHeader { margin-bottom: 0;}
	.match-venue__wrap { text-align: center; }
	select.otherStatsFilter { width: 100%; }
	.h2h__perform { padding: 0; }
	.mcTotal { font-size: 16px; }
	#wagonwheelContainer { width: 320px; }
	ul.statsList li { width: 42%; margin: 0 12px; }
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) 
and (orientation : landscape) 
{
	.mcTabContent { padding-left: 15px; padding-right: 15px; }
}
@media only screen
and (min-device-width : 360px)
and (max-device-width : 640px) 
{
	.match-venue__wrap { text-align: center; }
	#scorecardWrapper .icon-angle-left { line-height: 1; }
	.mcSelectBox .mcSearchResults { margin: 10px 0 0 0 !important; } 
	.mcTotal { font-size: 18px; } 
	.widget.playingXI { padding: 0; }
	#wagonwheelContainer { width: 320px; }
}
@media only screen
and (min-device-width : 360px)
and (max-device-width : 640px) 
and (orientation : landscape) 
{
	.mcTabContent { padding-left: 15px; padding-right: 15px; }
	.battingCardMC_mini, .bowlingCardMC_mini { width: 60%; }
	#rightPanel { display: none; }
}
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) 
{
#playerStatsWrapper ul.statsList li { width: 45%; margin: 0 18px; }
}
/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) 
{

.uniform-grid {
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
}
@media only screen
and (max-device-width : 800px){
	.matchTeams .logo__container .tLogo { max-width: none; min-height: auto; height: auto; width: auto; }
	.matchTeams .logo__container .tLogo img { max-width: 50px; width: 100%; height: auto; }
	.matchHead .matchNav { display: none; }
	.mcPlyRotList { padding-bottom: 15px; }
	.mcSelectBox .mcSearchResults { margin: 0; }
	.mcPlyBat, .mcPlyBow { padding: 10px 0; }
	.battingCardMC_mini, .bowlingCardMC_mini { max-width: 80%; }
}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
	.h2h__perform { padding: 0; }
	#scoreBox .teamScores .teamL, #scoreBox .teamScores .teamR { width: 16.6666666667%; }
	#scoreBox .teamScores .teamR {float:right;}
	#scoreBox .innings .teamScore {opacity: 1; width: 82px;}
}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
	.mcTabContent { padding-left: 15px; padding-right: 15px;
}
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
	.h2h__perform { padding: 0; }
	#scoreBox .teamScores .teamL, #scoreBox .teamScores .teamR { width: auto; }
	#scoreBox .innings .teamScore {opacity: 1; width: 82px;}
	.mcTabContent { padding-left: 15px; padding-right: 15px; }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1)  { 
#scoreBox .teamScores { display: block; }
#scoreBox .innings { display: block; margin:0 auto; text-align: center;}
#scoreBox .innings .teamScore { display: inline-block; vertical-align: middle; width: 90px; }
.matchBox.resultStrip { display: block; overflow: hidden;}
.resultStrip .matchInfo .teamNames, .matchInfo .innings, .liveStrip .matchInfo .teamNames { display: block !important; }
.resultStrip .matchInfo .teamNames p { display: inline-block; vertical-align: middle; }
.liveStrip .matchInfo .teamNames p { width: 130px; display: inline-block; vertical-align: middle; } 

.resultStrip .matchTeams .logo__container { display: block;}
.resultStrip .matchTeams .logo__container .tLogo { max-width: 100px;width: 100%; min-height: 100%; height: 100%;}
.resultStrip .matchTeams .logo__container span { display: inline-block; vertical-align: middle;}

.innings .teamScore { display: inline-block; vertical-align: middle; width: 120px; }
.innings .vs, .resultStrip .matchInfo .teamNames span, .liveStrip .matchInfo .teamNames span { display: inline-block; vertical-align: middle; }
ul.statsList li {  min-width: 8.5em; -webkit-flex: 1 1 8.5em; /* this */flex: 1;}
}
